{
  "name": "movienode",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Miguel Carrizo",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.21.1",
    "dotenv": "^9.0.0",
    "koa": "^2.13.1",
    "koa-bodyparser": "^4.3.0",
    "koa-ejs": "^4.3.0",
    "koa-json": "^2.0.2",
    "koa-router": "^10.0.0",
    "mongoose": "^5.12.7",
    "mongoose-paginate-v2": "^1.3.17"
  },
  "devDependencies": {
    "@babel/core": "^7.14.0",
    "@babel/register": "^7.13.16",
    "nodemon": "^2.0.7"
  }
}
